<!DOCTYPE html>
<html>
    <head>
        <title>tic tac toe xo</title>
        <meta charset="UTF-8">
        <link rel ="stylesheet" type="text/css" href="index.css">
        <script src="jquery-3.5.1.js"></script>
        <script src ="index.js" type ="text/javascript"></script>
    </haed>
    <body> 
<table >
    <tr>
        <td classe ="p1"></td>
        <td classe ="p2"></td>
        <td classe ="p3"></td>
    </tr>
    <tr>
        <td classe ="p4"></td>
        <td classe ="p5"></td>
        <td classe ="p6"></td>
    </tr>
    <tr>
        <td classe ="p7"></td>
        <td classe ="p8"></td>
        <td classe ="p9"></td>
    </tr>
</table>

    </body>
</html>